/*
This is the stylesheet for the home page. Styles in here do not appear on other pages. 
Splitting the stylesheets by page type can help load times.
*/

/* Lynden yellow: #f9dd16, Lynden green:#006e3d; */

/***********************************
**   Main Content Area            **
***********************************/

#MainWrap {
    width: 950px;
    height: 525px;
    background-color: #000;
}

/********** Solutions material ************/

.homesidenav {
    position: absolute;
    width: 190px;
    height: 525px;
}

/* .hsideitem controls style of the individual Solutions menu items */

.hsideitem {
    width: 190px;
    height: 105px;
    position: relative;
}

.hsideitem label {
    position: absolute;
    top: 85px;
    left: 15px;
    font-weight: normal;
    font-size: 11pt;
    letter-spacing: 2px;
    color: #fff;
}

/* style the Solutions pop-up menus */

.solback {
    background: url("images/solutions_back.png") no-repeat scroll left top transparent;
    font-size: 8pt;
    height: 95px;
    line-height: 1.3em;
    padding: 5px 0 5px 20px;
    width: 175px;
}

.solext {
    height: 130px;
}

.solback a {
    color: #fff;
}

.solback a:visited {
    color: #fff;
}

#homedefault {
    position: absolute;
    top: 20px;
    left: 220px;
}

/*each section of the Solutions menu is divided into three parts: [name]Inner, which is the inside description block that dis/appears; [name]sub, which is the sub menu that dis/appears; and [name]Outer, which is the container box for all of that sections parts */

#destOuter {
    top: 0;
}

#destInner {
    position: relative;
    top: 30px;
    left: 380px;
}

#destsub {
    left: 0;
    position: absolute;
    top: 0;
}

#bulkOuter {
    top: -105px;
}

#bulkInner {
    position: relative;
    top: 20px;
    left: 390px;
}

#bulksub {
    position: absolute;
    left: 0;
    top: 105px;
}

#projectsOuter {
    top: -420px;
}

#projectsInner {
    position: relative;
    top: 20px;
    left: 380px;
}

#projsub {
    position: absolute;
    left: 0;
    top: 420px;
}

#oversizedOuter {
    top: -315px;
}

#oversizedInner {
    position: relative;
    top: 20px;
    left: 385px;
}

#oversub {
    position: absolute;
    left: 0;
    top: 315px;
}

#logisticsOuter {
    top: -210px;
}

#logisticsInner {
    position: relative;
    top: 15px;
    left: 280px;
}

#logsub {
    position: absolute;
    left: 0;
    top: 210px;
}

/* styles for the Solutions information boxes in the main window */

.innerContent {
    position: absolute;
    width: 760px;
    height: 525px;
    display: none;
    left: 190px;
}

.innerFrame {
    width: 360px;
    line-height: 1.5em;
    font-size: 10pt;
}

/* these next two styles control the header within the section description */

.innerFrame h2 {
    font-size: 16pt;
    font-weight: bold;
    line-height: 1em;
    padding-bottom: 14px;
    color: #006e3d;
}

.innerFrame p {
    padding-bottom: 14px;
    color: #000;
}

/********** Main Content area *********/

/* This is the default image for the home page's main section */

#InnerMainWrap {
    background: #fff url('images/home-main.jpg') no-repeat top left;
    width: 760px;
    height: 525px;
    position: absolute;
    left: 190px;
}

#shadowleft {
    background: transparent url('images/shadowleft.png') repeat-y top left;
    width: 25px;
    height: 525px;
    position: absolute;
}

#shadowtop {
    background: transparent url('images/shadowtop.png') repeat-x top left;
    height: 25px;
    width: 760px;
    position: absolute;
}



/********** EZ Commerce/Features area ************/

#MainSub {
    width: 950px;
    background-color: #000000;
}

#FeatureWrap {
    width: 930px;
    padding: 15px 0 15px 20px;
}

/* styles the headers within the features blocks */

.mainsubinner h3 {
    padding-bottom: 5px;
    color: #000;
    font-size: 12pt;
}

/* styles the subhead within the features blocks */

.mainsubinner p.subcopy {
    padding-bottom: 5px;
    font-size: 11pt;
    font-style: italic;
}

.mainsubinner p.blog {
    margin-bottom: 5px;
}

.mainsubinner img {
    padding-right: 10px;
}

#MainSub3b ul {
    padding: 0 0 0 10px;
}

#MainSub3b li {
    margin-bottom: 10px;
}

#MainSub3b p {
	margin-bottom:10px;
	background:transparent url('../images/tier/sidenavbullet.png') no-repeat -7px 2px;
	text-indent:10px;
}


#EZwrap {
    width: 950px;
    background-color: #dddddd;
}

#EZleft {
    width: 565px;
    float: left;
    border-right: 1px solid #656565;
    position: relative;
}

/* style the headers within the two EZ Commerce sections */

#EZleft h3,
#EZright h3 {
    padding: 15px 0 5px 20px;
    color: #006e3d;
    font-size: 14pt;
}

p.ez {
    padding-left: 20px;
}

p.ez1 {
    padding-left: 20px;
	width:280px;
}

p.ez2 {
    padding: 10px 0px 0px 20px;
	width:280px;
}

#EZright {
    float: left;
    width: 384px;
    position: relative;
}

#EZright label {
    font-size: 10pt;
    text-align: right;
    width: 128px;
    margin-right: 5px;
    float: left;
}

#EZright form {
    padding: 0;
    margin: 0;
}

p.ezcc1 {
    padding: 20px 10px 10px;
    margin: 0;
    width: 115px;
    position: absolute;
    top: 0;
    right: 0;
}

p.ezcc2 {
    padding: 0;
}

.shipment-icon {
    float: left;
    margin: 20px 0 0 20px;
    height: 70px;
}

p.ezcc3 {
    padding: 0 20px 0 0;
    font-size: 1em;
}

#EZright input {
    background: url("images/inputshadow.png") repeat-x scroll left top #FFFFFF;
    border: 1px solid #999999;
    font-size: 8pt;
    height: 15px;
    width: 145px;
    padding-left: 5px;
    color: #555;
    margin-right: 5px;
}

.infobtn {
    margin-right: 5px;
}

/*styles the info pop-ups in the Current Customers section */

.infotext {
    border: 1px solid #006d3e;
    background-color: #fff;
    color: #000;
    display: none;
    position: absolute;
}

#it1 {
    bottom: 50px;
    left: 50px;
}

#it2 {
    bottom: 20px;
    left: 50px;
}

.infotext p {
    padding: 5px;
    width: 275px;
}

#EZarrow {
    width: 565px;
    height: 132px;
    margin-bottom: 5px;
}

.ezlow {
    height: 132px;
    width: 108px;
    position: absolute;
}

.ezlow p {
    text-align: center;
    font-size: 10pt;
    color: #fff;
    padding: 25px 0 0 0;
    width: 102px;
}

.ezlow p.ezimg {
    text-align: center;
    padding: 10px 0 10px 0;
    width: 102px;
}

.ezlow a:hover {
    text-decoration: none;
}

/* each of the following five sections controls an arrow in the EZ Commerce section */

#EZquotes {
    background: transparent url('images/EZ_quotes.png') no-repeat top left;
    left: 20px;
    padding-left: 5px;
}

#EZpickups {
    background: transparent url('images/EZ_pickups.png') no-repeat top left;
    left: 118px;
    padding-left: 7px;
}

#EZtrace {
    background: transparent url('images/EZ_trace.png') no-repeat top left;
    left: 216px;
    padding-left: 7px;
}

#EZreports {
    background: transparent url('images/EZ_reports.png') no-repeat top left;
    left: 314px;
    padding-left: 7px;
}

#EZinvoices {
    background: transparent url('images/EZ_invoices.png') no-repeat top left;
    left: 412px;
    padding-left: 7px;
}

.ezbtn {
    display: block;
    margin: 10px 50px 0;
}

.ezbtn img {
    margin-left: 10px;
    vertical-align: middle;
}


#EZright input.ezlinkbtn {
    background: none repeat scroll 0 0 #006E3D;
    border: 1px solid #888888;
    color: #FFFFFF;
    height: auto;
    padding: 1px;
    width: auto;
}

p.ezlink {
    padding: 0 10px 15px;
    text-align: center;
    line-height: 1.4em;
}

.ez2 {
    margin-bottom: 10px;
}

.ez2 img {
    vertical-align: middle;
    margin-left: 10px;
}

p.smallink {
    font-size: 8pt;
    padding-left: 160px;
}

/********* Solutions and Features tabs *********/

#solutionsTab {
    background: transparent url('images/solutions_tab.png') no-repeat top left;
    position: absolute;
    width: 50px;
    height: 529px;
    top: 104px;
    left: -50px;
}

/* the features tab is built with three nested DIVs. This is so it can scale according to the content within the features boxes. */

#featuresTab {
    background: transparent url('images/features_tab_01.png') no-repeat top left;
    position: absolute;
    width: 50px;
    height: 154px;
    top: 629px;
    left: 950px;
    padding-top: 29px;
}

#featuresTab2 {
    background: transparent url('images/features_tab_03.png') no-repeat bottom left;
    width: 50px;
    height: 125px;
    padding-bottom: 29px;
}

#featuresTab3 {
    background: transparent url('images/features_tab_02.png') no-repeat center left;
    height: 125px;
    width: 50px;
}

#AlertFlag,
#AlertFlagAlt {
    width: 210px;
    padding-bottom: 20px;
    background: transparent url('images/shadowtop.png') repeat-x bottom left;
    position: absolute;
    top: 15px;
    right: 0;
    z-index: 1;
}

#AlertFlag2 {
    width: 170px;
    padding-bottom: 20px;
    background: transparent url('images/shadowtop.png') repeat-x bottom left;
    position: absolute;
    top: 15px;
    right: 0;
    z-index: 1;
}

#AlertFlagInner {
    background-color: #006e3d;
    /* this is the background-color of the alert flag. The default is #990000, a bright red */
    color: #fff;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
}

#AlertFlagInner h4 {
    color: #fff;
}

#AlertFlagInner p {
    margin-top: 5px;
    font-size: 12px;
}

#AlertFlagInner a {
    color: #fff;
    text-decoration: underline;
}
